@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap');


@font-face {
  font-family: "Avenir Next Condensed-Regular";
  src: url("https://dev.jcmanheimer.com/assets/frontend/fonts/AvenirNextCondensed-Regular.otf");
}


.anc{
  font-family: "Avenir Next Condensed-Regular" !important;
}
body{font-family: "Nunito", sans-serif;}
.gdr {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-style: normal;
}
.bld {
  color: #D0011B !important;
  font-family: "Alfa Slab One", serif;
  font-weight: 500 !important;
}
.quote p{ font-size: 15px; font-weight: 700;}
.logo{ filter: brightness(5.0); border-bottom:1px solid #808080}
.heads{font-family: 'Nunito', 'Arial'; text-align: center;font-size: 1.4rem;line-height: 22px;font-weight:normal;color: #999999;}
.aso{font-family: "Alfa Slab One", serif;}
.text-red{ color:#d01a19 !important;}
.bg-red{ background-color:#d01a19 !important;}
.triangle-down {width: 0;height: 0;border-left: 20px solid transparent;border-right: 20px solid transparent;border-top: 30px solid #fff;}
/*.contact-section{ background-image: url(../img/michelangelo.webp); background-repeat: no-repeat; background-attachment: fixed; background-position: center; background-size: cover; }*/
.border-white{ border:2px solid #fff}
.fsize2-5{ font-size: 2.5rem !important;}
.fsize2{ font-size: 2rem !important;}
/*.c-bg{ background-position: center; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; background-image:url(../img/clock-tower-bg.webp)}*/
.fsizebig{ font-size: 11rem; line-height: 9rem;}
.clients span{top: 0; position: absolute; bottom: 0px; flex-direction: column; justify-content: center; display: flex;  left: 20px; right: 20px; z-index: 3; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); font-size: 2rem; line-height:36px; font-family: "Arial Black";}
.img-outer{ position: relative;width: 100%; display: block;}
.img-outer img{display: block; position: relative; width: 100%; height: 250px; object-fit: cover; object-position: top;}
.img-outer:before{content: ""; width: 100%;height: 100%; background-color: rgba(0, 0, 0, 0.3);display: block;position: absolute;z-index: 2;} 
.img-outer:hover:before{background-color: rgba(0, 0, 0, 0);} 
#submenu li svg{ color:#fff; width: 35px; height: 30px; vertical-align: middle;}

.img-outer-container{ background:#333; position: relative;width: 100%; display: block;}
.img-outer-container img{display: block; position: relative; width: 100%; height: 200px; object-fit: contain; object-position: center;}
.img-outer-container:before{content: ""; width: 100%;height: 100%; background-color: rgba(0, 0, 0, 0.3);display: block;position: absolute;z-index: 2;} 
.img-outer-container:hover:before{background-color: rgba(0, 0, 0, 0);} 


.h-menu{ z-index: 3; top: 45%; border-radius: 0px 50px 50px 0px; left:-2px !important;}
.products-details{ min-height:685px; width: 100%; height:auto; display: block; background-position: center; background-size: cover; background-repeat: no-repeat; }
.prod-des-outer-cont { width: 96%; padding:2%; display: block; float: left; background-color: rgba(255, 255, 255, 0.75); height: 200px; margin-top: 420px; }
.prd-side-img{ display: block; margin-top:200px;}
.r-img{ height: 280px; -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  box-shadow:0px 0px 3px #000000;
  position: absolute;
  z-index: 60;
  right: 30px;
  bottom:0px;
}
.cpp{ letter-spacing: 2px; margin-top:-26px;}
.logo-grey{ filter: grayscale(100%) invert(0.5); fill:#5F6058;}
.logo-dark-grey{ filter: grayscale(100%) invert(0.7); fill:#5F6058;}
.r-img:hover{ margin-top: 0; height:640px; box-shadow: 0px 0px 24px #000000;}
.e-mail{ word-break: break-all;}
.bg-healthcare{ background-image:url(../img/homepage-splash-bg.png); background-position: center top; padding-top: 30px; text-align: center; background-repeat: repeat-y;}
.fsize-6{ font-size: 5.2rem;}
.bb{ width: 50px; height: 50px; border-radius:50px;}
.bb svg{ padding-top: 8px;}
.active>.page-link, .page-link.active{background:#D0011B !important; border-color:#D0011B !important;}
.active>.page-link, .page-link.active span.page-link{color:#fff !important; font-family: inherit;}
.page-link{ color:#999999; font-family: inherit;}
.bg-b1{ background:#2F577B;}
.bg-b2{ background:#051128;}
.bg-b3{ background:#3A5DDF;}
.bg-b4{ background:#BF5D07;}

.capbility > a{ min-height: 180px;}
@media only screen and (max-width: 640px) {
  .bg-b3-mob{ background:#051128 !important;}
  .bg-b2-mob{ background:#3A5DDF !important;}
  .bg-b1-mob{ background:#BF5D07 !important;}
  .bg-b4-mob{ background:#2F577B !important;}
}

@media only screen and (max-width: 768px) {
    .heads{ font-size: 1rem;}
    #menu .fs-5{ font-size: 1rem !important;}
    #menu svg{ font-size: 1.3rem !important;}
    .fsizebig{ font-size: 7.8rem; line-height: 6rem;}
    .r-img{ position: initial;}
    .prod-des-outer-cont{ height: auto; margin: 20px auto; float: none;}
    .fsize-6{ font-size: 2.7rem;} 
}
@media only screen and (max-width: 990px) and (min-width: 769px)  {
  .prod-des-outer-cont{ height: auto;}
}


  /* -------------------------------- 

xtype 

-------------------------------- */
.cd-headline.type .cd-words-wrapper {
  vertical-align: top;
  overflow: hidden;
  color:#BF5D07;
}
.cd-headline.type .cd-words-wrapper::after {
  /* vertical bar */
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 90%;
  /*width: 1px;
  background-color: #aebcb9;*/
}
.cd-headline.type .cd-words-wrapper.waiting::after {
  -webkit-animation: cd-pulse 1s infinite;
  -moz-animation: cd-pulse 1s infinite;
  animation: cd-pulse 1s infinite;
}
.cd-headline.type .cd-words-wrapper.selected {
  background-color: #aebcb9;
}
.cd-headline.type .cd-words-wrapper.selected::after {
  visibility: hidden;
}
.cd-headline.type .cd-words-wrapper.selected b {
  color: #0d0d0d;
}
.cd-headline.type b {
  visibility: hidden;
}
.cd-headline.type b.is-visible {
  visibility: visible;
}
.cd-headline.type i {
  position: absolute;
  visibility: hidden;
  font-style: normal;
}
.cd-headline.type i.in {
  position: relative;
  visibility: visible;
}
.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}
.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}
.bg-section{ 
  background-image:url(../img/mobile-direct-bg.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  min-height: 850px;
}
.clients-section{
  background: url(../img/grand-canyon-bg.jpg); 
  background-repeat: no-repeat; 
  background-position: 0px 0px; 
  min-height: 500px; 
  background-size: cover;
}
.mail-boxes{ 
  background:url(../img/mailboxes.jpg);
  background-repeat: no-repeat; 
  background-position: 0px 0px; 
  min-height: 500px; 
  background-size: cover;
}